## gnome-games 2.23.92-1

=== debian/changelog ===
gnome-games (2.23.92-1) unstable; urgency=low

  * Initial release
  * Fullscreen-Key mapped to "F" instead of "F11"
  * Fullscreen button in the toolbar

 -- Andre Musiol <maemo@hinoarashi.de>  Sun,  9 Oct 2011 10:18:47 -0400
