=== debian/control ===
Source: gnome-games
Section: user/games
Priority: extra
Maintainer: Andre Musiol <maemo@hinoarashi.de>
Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libgtk2.0-dev, librsvg2-dev, guile-1.8-dev, libsdl1.2-dev, libsdl-mixer1.2-dev
Standards-Version: 3.7.2

Package: aisleriot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-0, libgtk2.0-0, librsvg2-2, guile-1.8, libsdl1.2, libsdl-mixer1.2
Description: Different solitaire card games
 Different solitaire card games
XB-Maemo-Display-Name: AisleRiot
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAof
 SURBVGiB7ZlrjB1lGcd/78y57Dm77fayPd1dWgqaVgMRokKxhQLhkqJWQKLR
 GD8Yo18wIQEFrcSQ9UsJN8M1SERDwgeMggiESIhSCGoilaJSWiy1V6EXdtvt
 2d1zzrzv+zx+mMuZs7dWXSUkvMlkZt4zM+////yf28wxqsr7eQTvNYD/dnxA
 4L0eHxB4r8cHBN7r8b4nUPhfPHRoaKja1dVVBGhWm1mlrDQqCtBoNLK57u7u
 7Hh8fFwB5s+fn80dP348PXa33HKLm7yWmcNKbG67bdPnS+XS9V78eWEYCoCK
 ttcw8U5VTXpTfn1j4mnvvZk8B2gYhputi+797ndufnrOCWy6fdNn+hYv+uVV
 G66u9PUtmeVKJV5SSXbJXIxDNflFc9ep4pzjwD8PsHnzC8368dErb7rp+8/D
 HLpQV6k4dNWGqyuLFi3G2ggRAWtjYMViAk5TChnA+Dj3m2oGOk8GYxgcGOTi
 iy4u/+a5Z28GZicwNDRULfdU7ka5CPWnG3RWssYY+vqWEEWteHHvOf7jh9Ao
 Yv63roVi8T8CroliKoL3joHBQRNZe2G67oygyt2VxxefsvKSC9ZcUFrU20Mh
 CLBecKI4Lziv+OS4GVl+9+uHMyCqitu3DxUBVaJduyh+ZNWMwNtgk/k88Dwx
 UUwcSFlgTEtgaGio2lUtXXbl+isKOw+OsXf4GF7ih0hiIckt4KwjjaQEBtGb
 fyc8ZRBtRdgdOwhXrmxfMQXsCYCnqqggKh1Yp60D1Wrpk9UFNVMIA0bqLVrW
 YZ3HOo9zgvPJPt18zpqiiCh2+3YKK1ZQOG0FdsebqPgEQGIEkfZ5diyIKKrJ
 uSTnEl8fX9eZdKZVwKteUBv8cHjoWINm5DKLpHuh89x7n0gbW9Dt34+MjtLc
 /CLqPVKv4/bsJThtxSxWzqkz+VzSe2KykAk+PQE1hav6B5YxXG/RajkEEsu0
 A0xypMS7DgWi7duhWqV04TpQpfmb57DbtlFasbwN/N8hkiiVkjihAqrysVMH
 +nhl5wjNyCWy5wBP2qt3HWDcrl0UVq0iPPssVJVw9x7cW29RkDzwacDGi2fn
 pO6WAk/iYFYCd9wxVOvpWVgpFoocOjrRAVwTIpKzjojixVExQQJGqHzzG4ka
 gqIUr9xAUVPfPjngaXaSDHh8v/eSr85TCXgK5y2urTAH3q0z0XKTrK4ZiQ4y
 ztFFOpcCpwPIyQBP3SWOszzw/HYCBZDg8sVLl/P6nhH+8fYxAmMwBgJjCIwB
 A94rkfO0rMc6wVnLufPaC8wE0O/eTfT4r5CDBzG98wk3fJbgzDNwL/8e9+RT
 EASYZcsIvvIlWLiwE3hnEM9MwGHWL63VeOKVnew/MjaFX8dI4ilAYF6iQJL2
 Oi2t+N17aN1zH9psgggyOoq/7wEol9GxMRCJC9/Bg7idOwlvugGWLs1qROqO
 JyJgKuXShyqVCnsOjtJ57cxNX2gkTqJTFGgHn3vxJXRiIgaZbCoCUdQ55z0c
 OYJ/5lnM178W3y+SS92K5lJRRyHbdNemlbVaf/jG3qNEkcO59pYWso7NtrfU
 UpJVbInzd3Ls/vZ6DM571LmOjfTY2mxOXtkS1xARvCriPSJ+dgWMlzUL+paZ
 rbuHsc7PaPTJ02I8bZeRjsKT9TqAWtu2fF4F77O57LdyGZ8GbZY4prYSHQQ8
 4ZULFi9l2x/ewlo/C+T2tAJiBDBZkE0OPhR0oB8OHYpVyAHN9tbi63VkfDyO
 k9XnoFELUIwJs/oh3pPLop0EwrBwwYLeXsYmoikV70TDmFyaTQIunwbN5zYg
 W19rE/AebTRwR4/ijx7F1+uQrnnqqchXv4xGKQ7FGIMxAT5N0dMRcDbq2rL1
 r9zwxbNxEjDRckRJA2e90LLTHDshilow9jaiybEJCIzJBTWw/BT4wjW4e+/H
 j4zgjx1Dms2plljSh7/rNrRUzmpCnAcE1MWKzUSg2lUxbuIwLz7/Gj1lMCb+
 2Sto0qyJgkmbZhEKGhCoQCHuFhuNRuanBkANQlKc1qxGR4aRW34Ibsr7OSyt
 4R+4F1l+Shs8dBREL9Lh0R0EmlFUWDJ/kMvOWsdY0zLRiLDWEXmPc4p1LlHA
 41xcxCIneBdRHv9L3EonbTBJ0ze559dPr4cFvXDj92Cika2tAwP4B+9B+/uz
 Sj656SOpB8aY6bvRcqkkEyP72LxjC5UymKAYg8IkMqZuKqjEqhRQQlVM2Jk6
 pwDXtLiBnrcaHnqA4Lpvw8gIunwZ7v670dqSLIO1rT6NAjO5UKPZ9AsHa6w+
 Yy3FMCCyDuuVlo0tHzlPZPO1QLDWEzmLjr6a5fw0V08Bnj9ftQr/kwcp3Pkj
 3MYbkcV9kxq56RUQ8TMTqJbLaqLjvPTbp5hXsoSBYabRbs6gpGACk71l5dNo
 Hny+51cUBvuJ7rg1sbJkVqY+DqUiWizE97UisBFSreJnI9CMorDQs5QrNqxl
 oiWMN1o4L0Q2tbwQeYdPso+1Huc91raYP7Y1eT1M+5VZgM/gHqmVK9deh1+1
 ksbGG0GVrk23Ee7eS/3hBxE/iwuFxWJj/N29PS+88Sd6qiUIgpz0pm11o4iA
 MVAUJSTOTDJZgQzsVOCT3SVPxK47n9KTT1P62SOgUPzTn2ldvSF2z9kqsUS2
 a37tdM5afRmHhkdjBZzifBwLznmcF6zzqPd4UawXxEaUGtviUp9kounBzQ48
 VSBat5byI49S2LIVxGPGxmit/VTsurMFcVgqHB9+5815e3f8kVJXN6Jh7JuY
 OICMSVrlGEigxG9akmSh9IuCyEm7S75jzfqnD52ODPQTrVuLiSzBoSP4VStz
 sdduEzoI2Mi+W1u+fOmZn7isELWajDeacQykn1OcT2qA4kSSzywe5yxMbEPU
 JwqcPHCd9JaWgozOX0Nxy6uYKMKuOY+0AZJJLU4HgUC4dO/2Vx7dt/PP51ZK
 hUUmCDAY9dKuv0aNKiAqmn5kLipKQUsdCuTd5WSAp4olI1q3lnnPPofxjsaX
 v5jNT+7ROghs3Lhx2BjzBWBJrVYb6O4u94RhGEHBhKEShmEQhmGgGhKWwiAk
 NEEQBL29vdXL11/yc+9caIxpK5B3jxMQmTz8mWegC3rRVoT7+NlA/P3VO4cx
 JguEKa+UqjpujGkePnx4GKgArSlPn2asv+LSrfsO7D+nv1ajPnYc6yyoiXUz
 CgIGgyYZDI29wnR+6uyw9OijP83OA2MIw5BDBw9LYILnZySQ3OyBerKd1Lj1
 9lt/8Nqrrz7x0TM+2jXQP2i6qz2db2VI1ivlVUnBdvRNObXSucha3nnnoOzf
 dyAaPnr0znTdufyHhuuvv+6a3kULr610ldepaghg8h9xkqG5f2jyI700jyl3
 v6vX6y/v2rnr4cce+8UzqnpszgkYY3qAJcAioAREc/ToChASe8QR4O3ES+aW
 AICJXyK6gS7mjkAZsMA40MrXgTkn8P8e/wIHK3Dub119+gAAAABJRU5ErkJg
 gg==
