## gnome-games 2.30.2

=== debian/changelog ===
gnome-games (1:2.30.2-2) unstable; urgency=low

  * Disable the clutter version of aisleriot, on upstream request. It 
    still has some Z-ordering bugs that affect the gameplay.
    Closes: #597264.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 13:53:43 +0200

gnome-games (1:2.30.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_string_exceptions.patch:
    - Backported from upstream, don't use string exceptions, they are not
      supported in Python 2.6. Closes: #585227.

  [ Josselin Mouette ]
  * New upstream release.
  * 11_python2.5.patch: dropped, merged upstream.
  * 90_automake_autoconf.patch: regenerated for the new version.
  * Fix missing icons. Closes: #587980.
    + 03_missing_icons.patch: new patch. Replace the “pause” and 
      “resume” icons by GTK_STOCK_MEDIA_*, take “scores” from the 
      private directory.
    + scores.png: stolen from gnome-icon-theme 2.28.0.
    + Install it.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jul 2010 11:55:41 +0200

gnome-games (1:2.30.1-1) unstable; urgency=low

  * New upstream release.
  * Update build-dependencies. Drop GGZ requirements.
  * 02_desktop-path.patch, 90_automake_autoconf.patch: updated for the 
    new release.
  * 12_ggz_gtk_require-x11.patch: dropped, obsolete.
  * Switch to 3.0 source format.
  * gnome-games.menu, lightsoff.xpm: update lol-menu.
  * Stop creating same-gnome score files.
  * Rename gnometris score to quadrapassel.
  * Remove some pre-lenny migration code.
  * Update package description.
  * Disable swell-foop and lightsoff for now, the GI stuff is not 
    ready.
  * 11_python2.5.patch: new patch. Let gnome-sudoku work with python2.5.

 -- Josselin Mouette <joss@debian.org>  Wed, 05 May 2010 22:02:41 +0200

gnome-games (1:2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.
    - debian/patches/15_ggz_makefile_vars.patch:
      + Removed, merged upstream.
    - debian/patches/90_automake_autoconf.patch:
      + Regenerated for the new version.
  * debian/watch: don't uupdate.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 17 Dec 2009 02:10:04 +0100

gnome-games (1:2.28.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * sol-wrapper: "Mesa X11" is a software renderer. Closes: #546824.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Updated Standards-Version to 3.8.3, no additional changes needed.
    - Remove python-gnomeprint from gnome-games depends. Closes: #542568.
    - Build-Depends:
      + Remove libclutter-0.8-dev, libclutter-cairo-0.8-dev and
        libclutter-gtk-0.8-dev.
        Add libclutter-1.0-dev and libclutter-gtk-0.10-dev.
      + Add libcanberra-gtk-dev, gconf2 for gconftool-2, libglib2.0-dev for
        glib-genmarshal --internal, libice-dev.
      + Bump to libgtk2.0-dev (>= 2.16.0).
      + Remove python-gnome2-desktop-dev, gstreamer0.10-plugins-base and
        libsdl-mixer1.2-dev.
  * debian/pyversions:
    - Require python >= 2.5, some python files are not compatible with
      python 2.4.
  * debian/*.6, debian/gnome-games.manpages, debian/gnome-games.install:
    - Remove all manpages, they are now in upstream.
  * debian/rules:
    - Don't specify --with-sound=sdl_mixer as libcanberra is used by default
      and sdl_mixer back-end is being upsteam.
    - Option --enable-clutter is removed upstream,
      it's guessed by the built games whether to require clutter or not.
    - Disable introspection because it can't find GL-1.0.gir at build time
      for some reason.
    - Enable aisleriot/clutter version, it's disabled by default upstream
      now, but we used to ship it in previous releases already.
  * debian/copyright:
    - Update. Since this version, some files have been licensed under
      the terms of GPL-3+.
  * debian/patches/10_libice.patch:
    - Add libice check to fix undefined references.
  * debian/patches/12_ggz_gtk_require-x11.patch:
    - GGZ gtk dependency uses xlib without linking to it.
  * debian/patches/15_ggz_makefile_vars.patch:
    - Fix wrong variable names in Makefile.am which lead to not linking
      to -lggz.
  * debian/patches/90_automake_autoconf.patch:
    - Automake && Autoconf after applying the above patches.

  [ Josselin Mouette ]
  * New upstream release.
  * Build-depend on python 2.5 to match the pyversions change.
  * 90_automake_autoconf.patch: regenerate for the new version.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 15:54:05 +0200

gnome-games (1:2.26.3-1) unstable; urgency=low

  * New upstream release.
  * Disable the test suite explicitly.
  * Lower intltool requirement.
  * Re-add missing dependencies on python-opengl and python-gtkglext1.
  * Enable clutter support. Closes: #541084.
  * Install sol-clutter.
  * Move sol to sol-gdk and install a wrapper for the sol binary.
  * Depend on mesa-utils for the wrapper to work properly.

 -- Josselin Mouette <joss@debian.org>  Fri, 21 Aug 2009 22:02:25 +0200

gnome-games (1:2.26.2-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
    + Allow non-king to open tableau in baker’s game. Closes: #517540.
  * debian/control.in:
    - Build-Depends:
      + Remove libgnome2-dev and libgnomeui-dev.
      + Bump libgtk2.0-dev to 2.14.0.
      + Added libsm-dev for smclient support.
      + Added gconf2 for gconftool-2 needed during build.
    - Updated Standards-Version to 3.8.1, no additional changes needed.
  * debian/patches/10_glchess_crash.patch:
    - Removed as applied upstream.
  * debian/patches/02_desktop-path.patch:
    - Updated to apply correctly.

  [ Josselin Mouette ]
  * Use SDL_Mixer instead of GStreamer, per upstream’s advice.
  * Only require python-gconf.
  * Massive update to build-dependencies.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Jun 2009 17:53:30 +0200

gnome-games (1:2.24.3-1) unstable; urgency=low

  [ Sebastian Dröge ]
  * New upstream release.
  * Upload to unstable.

  [ Josselin Mouette ]

