=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-games
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: cdbs,
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.6),
               dpkg-dev (>= 1.13.19),
               python-support (>= 0.3),
               pkg-config (>= 0.15),
               lsb-release,
               gnome-doc-utils (>= 0.10.0),
               gconf2,
               scrollkeeper,
               python (>= 2.5),
               python-gtk2-dev (>= 2.10.0), 
               libcanberra-gtk-dev,
               libglib2.0-dev (>= 2.14.0),
               libgtk2.0-dev (>= 2.16.0),
               libgconf2-dev,
               libcairo2-dev (>= 1.0),
               librsvg2-dev (>= 2.14.0),
               libclutter-1.0-dev (>= 1.0.0),
               libclutter-gtk-0.10-dev (>= 0.10.2),
               libdbus-glib-1-dev (>= 0.75),
               libsm-dev,
               intltool (>= 0.35.0), 
               guile-1.8-dev
Standards-Version: 3.8.3
Homepage: http://www.gnome.org/projects/gnome-games/

Package: gnome-games
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (>= ${gnome:Version}),
         gnome-games-data (<< ${gnome:NextVersion}),
         librsvg2-common,
         ${python:Depends},
         python-gtk2 (>= 2.10.0),
         python-gconf,
         python-bugbuddy (>= 2.17.3),
         python-opengl,
         python-gtkglext1,
         mesa-utils,
         gnuchess | hoichess | bbchess | crafty | fruit
Recommends: gnome-games-extra-data,
            gvfs
Suggests: gnome-hearts
Conflicts: gnome-sudoku,
           glchess
Replaces: gnome-sudoku,
          glchess
Provides: gnome-sudoku,
          glchess
Description: games for the GNOME desktop
 These are the games from the official GNOME release. They have the look and
 feel of the GNOME desktop, but can be used without it.
 .
 The package contains the following games:
  * aisleriot - different solitaire card games
  * glchess - chess game with 3D graphics
  * glines - color lines game, aka fiveormore
  * gnect - four in a row game
  * gnibbles - snake game, up to four players
  * gnobots2 - improved old BSD robots game
  * gnome-sudoku - Sudoku puzzle
  * gnomine - popular minesweeper puzzle game
  * gnotravex - puzzle where you match tile edges together
  * gnotski - klotski puzzle game
  * gtali - sort of poker with dice and less money
  * iagno - the popular Othello game
  * mahjongg - classic Eastern tile game
  * quadrapassel - popular Russian game

Package: gnome-games-data
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         gnome-cards-data (>= ${gnome:Version}),
         gnome-cards-data (<< ${gnome:NextVersion})
Conflicts: gnome-games (<= 1:2.10.1-2),
           gnome-icon-theme (<< 2.14),
           glchess (<< 2),
           gnome-sudoku (<< 2)
Replaces: gnome-card-games,
          gnome-games-locale,
          glchess,
          gnome-sudoku
Recommends: gnome-games,
            gnome-games-extra-data
Description: data files for the GNOME games
 This package contains the data files, sound and pictures used by the
 GNOME games.

Package: gnome-cards-data
Architecture: all
Depends: ${misc:Depends}
Conflicts: gnome-games-data (<< 1:2.14.2.1-1),
           gnome-games (<< 1:2.20),
           gnome-hearts (<< 0.1.3-4)
Description: data files for the GNOME card games
 This package contains pictures of card decks used by the card-based 
 GNOME games. Different themes are provided.
