=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := --bindir=\$${prefix}/games \
		--disable-gnuchess --with-tls=GnuTLS \
		--disable-scrollkeeper \
		--disable-introspection \
		--enable-omitgames=lightsoff,swell-foop
DEB_DH_FIXPERMS_ARGS := -X/usr/games
DEB_DH_MAKESHLIBS_ARGS_gnome-games := --no-act
DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs -Wl,-O1 -Wl,--as-needed"

binary-post-install/gnome-games::
	chmod u+w debian/gnome-games/usr/games/*

binary-post-install/gnome-games-data::
	dh_pysupport -pgnome-games-data

binary-post-install/gnome-games::
	dh_pysupport -pgnome-games
