=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-games/([\d\.]+)[02468]/ \
	gnome-games-(.*)\.tar\.gz
