## gnome-games 2.32.0

=== debian/changelog ===
gnome-games (1:2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - aisleriot: Fix broken test that forced checking the path for card themes
    - updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 27 Sep 2010 13:08:31 +0200

gnome-games (1:2.31.92-0ubuntu1) maverick; urgency=low

  * New upstream release:
    The scoring algorithm for glines was adjusted to avoid huge scores. Some build
    and warning issues were fixed and some translations were updated.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 14 Sep 2010 10:39:44 +0200

gnome-games (1:2.31.91.1-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on dh-autoreconf
  * debian/rules:
    - Use autoreconf.mk

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Aug 2010 11:13:35 +1000

gnome-games (1:2.31.90-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Aug 2010 10:41:09 +1000

gnome-games (1:2.31.6-0ubuntu2) maverick; urgency=low

  * Rebuild against latest gobject-introspection

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 12 Aug 2010 10:19:10 +1000

gnome-games (1:2.31.6-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Use Standards-Version 3.9.1

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 03 Aug 2010 11:16:15 +1000

gnome-games (1:2.31.5-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Jul 2010 14:29:17 +1000

gnome-games (1:2.31.4-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.0
  * debian/patches/90_libice_pkgconfig.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 05 Jul 2010 17:30:24 +1000

gnome-games (1:2.31.3-0ubuntu3) maverick; urgency=low

  * debian/patches/81_change_iagno_theme.patch:
    - Use Iagno small theme by default (LP: #118479)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 21 Jun 2010 14:58:32 +1000

gnome-games (1:2.31.3-0ubuntu2) maverick; urgency=low

  * Merge packaging changes from Debian unstable
  * debian/rules:
  * debian/gnome-games-common.install:
   - Use CDBS python-module.mk to build python modules correctly (LP: #548819)
   - Don't install /usr/lib/python* in gnome-games-common

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jun 2010 11:22:16 +1000

gnome-games (1:2.31.3-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/patches/100_gschema_xml.patch:
  * debian/patches/101_optional_lsb_release.patch:
  * debian/patches/102_gdbus_api_change.patch:
  * debian/patches/103_glib_compile_schemas_dir.patch:
    - Applied upstream
  * Merge some packaging changes from Debian

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Jun 2010 09:21:18 +1000

gnome-games (1:2.31.2-0ubuntu6) maverick; urgency=low

  * debian/control:
    - glchess debpends on python-rsvg

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 02 Jun 2010 10:16:27 +1000

gnome-games (1:2.31.2-0ubuntu5) maverick; urgency=low

  * debian/control:
    - Build-depend on gnome-common
  * debian/rules:
    - Disable schemas installation

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 01 Jun 2010 13:40:49 +1000

gnome-games (1:2.31.2-0ubuntu4) maverick; urgency=low

  * debian/control:
    - Build-depend on libglib2.0-bin for glib-compile-schemas
    - Drop build dependency on lsb-release,
      fixed in 101_optional_lsb_release.patch
    - Drop build dependency on gnome-common, not required when using
      autotools in debian/rules
  * debian/rules:
    - Run autotools on build
  * debian/patches/100_gschema_xml.patch:
  * debian/patches/101_optional_lsb_release.patch:
  * debian/patches/102_gdbus_api_change.patch:
  * debian/patches/103_glib_compile_schemas_dir.patch:
    - Fix build with git patches

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 31 May 2010 18:46:43 +1000

gnome-games (1:2.31.2-0ubuntu3) maverick; urgency=low

  * debian/control.in:
    - Bump build-depends version on libgconf2-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 May 2010 14:52:34 +1000

gnome-games (1:2.31.2-0ubuntu2) maverick; urgency=low

  * debian/control.in:
    - Build-depend on lsb-release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 May 2010 13:51:51 +1000

gnome-games (1:2.31.2-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control.in:
    - Build-depend on gnome-common for autoreconf
  * debian/rules:
    - Run autoreconf on build
  * debian/patches/99_autotools.patch:
    - Obsolete as now run autoreconf on build

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 May 2010 12:09:43 +1000

gnome-games (1:2.30.1-0ubuntu1) lucid-proposed; urgency=low

  * New upstream release:
    - Fix Sudoku timing and conflict bugs
    - Translation updates
  * debian/patches/10_sudoku-timing.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Apr 2010 10:22:32 +1000

gnome-games (1:2.30.0-0ubuntu6) lucid; urgency=low

  * debian/control.in:
    - Change glchess suggests python-gtkglext1, python-opengl to recommends as
      no longer on the CD (LP: #71593)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Apr 2010 16:06:02 +0800

gnome-games (1:2.30.0-0ubuntu5) lucid; urgency=low

  * No-change rebuild against updated pkgbinarymangler, which now strips GNOME
    help translations from all binaries. (LP: #457027)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Apr 2010 17:06:51 +0200

gnome-games (1:2.30.0-0ubuntu3) lucid; urgency=low

  * debian/patches/01_lpi.patch:
    - Update to new package names (LP: #548666)
    - Add LP integration to gnotravex

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 08 Apr 2010 10:49:20 +1000

gnome-games (1:2.30.0-0ubuntu2) lucid; urgency=low

  * debian/patches/10_sudoku-timing.patch:

