=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-games
Section: games
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs,
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.6),
               dpkg-dev (>= 1.13.19),
               dh-autoreconf,
               gnome-common,
               python-support (>= 0.3),
               pkg-config (>= 0.15),
               gnome-doc-utils (>= 0.10.0),
               gconf2,
               rarian-compat,
               python (>= 2.5),
               python-gtk2-dev (>= 2.14.0),
               libcanberra-gtk-dev,
               libglib2.0-dev (>= 2.14.0),
               libgtk2.0-dev (>= 2.16.0),
               libgconf2-dev (>= 2.31.1),
               libcairo2-dev (>= 1.0),
               librsvg2-dev (>= 2.14.0),
               libclutter-1.0-dev (>= 1.0.0),
               libclutter-gtk-0.10-dev (>= 0.10.2),
               libsm-dev,
               gobject-introspection (>= 0.6.3),
               libgirepository1.0-dev (>= 0.6.3),
               gir-repository-dev (>= 0.6.3),
               check,
               intltool (>= 0.35.0), 
               guile-1.8-dev,
               liblaunchpad-integration-dev (>= 0.1.17)
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-games/ubuntu
Standards-Version: 3.9.1
Homepage: http://www.gnome.org/projects/gnome-games/

Package: gnome-games
Architecture: all
Depends: ${misc:Depends},
         aisleriot,
         glchess,
         glines,
         gnect,
         gnibbles,
         gnobots2,
         gnome-mahjongg,
         gnome-sudoku,
         gnomine,
         gnotravex,
         gnotski,
         gtali,
         iagno,
         lightsoff,
         quadrapassel,
         swell-foop
Suggests: gnome-hearts
Description: games for the GNOME desktop
 These are the games from the official GNOME release. They have the look and
 feel of the GNOME desktop, but can be used without it.
 .
 The package contains the following games:
  * Aisleriot - Solitaire card games
  * Chess - Strategy game
  * Five or More - Color lines game
  * Four-in-a-row - Strategy game
  * Iagno - Tile flipping strategy game
  * Klotski - Sliding block puzzle game
  * Lights Off - Light puzzle game
  * Mines - Logic puzzle game
  * Mahjongg - Tile solitaire game
  * Nibbles - Worm arcade game
  * Quadrapassel - Falling blocks game
  * Robots - Avoid robots game
  * Swell Foop - Colored ball puzzle game
  * Sudoku - Number puzzle
  * Tali - Dice chance game
  * Tetravex - Tile puzzle game

Package: aisleriot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version})
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Description: Solitaire card games
 A compilation of over eighty different solitaire card games. Everything from
 favorites like Freecell and Klondike through to the hopelessly pointless Clock
 Patience.

Package: glchess
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         ${python:Depends},
         gnome-games-common (>= ${source:Version}),
         python-gtk2 (>= 2.10.0),
         python-rsvg,
         python-launchpad-integration
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Recommends: python-gtkglext1, python-opengl
Description: Chess strategy game
 The ancient chess strategy game. Play against computer oponents, online in 2D
 or 3D.

Package: glines
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version})
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Description: Five or More puzzle game
 Move balls around the grid and try and form lines. Once you form five in a row,
 the line disappears. Unfortunately more balls keep dropping in.

Package: gnect
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version})
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Description: Four in a Row strategy game
 Place disks one at a time and try to form a row of four. Tic-tac-toe for those
 who like to think.

Package: gnibbles
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version})
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Description: Worm arcade game
 Pilot a worm around a maze trying to collect diamonds and at the same time
 avoiding the walls and yourself. With each diamond your worm grows longer and
 navigation becomes more and more difficult. Playable by up to four people.

Package: gnobots2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version})
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Description: Avoid robots game
 The classic game where you have to avoid a hoard of robots who are trying to
 kill you. Each step you take brings them closer toward you. Fortunately they
 aren't very smart and you also have a helpful teleportation gadget.

Package: gnome-mahjongg
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version})
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Description: Mahjongg tile solitaire game
 A tile-based solitaire game. Remove tiles in matching pairs to dismantle
 elaborately designed stacks.

Package: gnome-sudoku
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         ${python:Depends},
         gnome-games-common (>= ${source:Version}),
         python-gtk2 (>= 2.10.0),
         python-launchpad-integration
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Description: Sudoku number puzzle
 Fit numbers into a grid without repeating numbers in rows, columns or boxes.

Package: gnomine
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version})
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Description: Minesweeper logic puzzle game
 Find mines on a grid using hints from squares you have already cleared. 

Package: gnotravex
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version})
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Description: Tile puzzle game
 A puzzle game where you have to match a grid of tiles together. The skill level
 ranges from the simple two by two up to the seriously mind-bending six by six
 grid.

Package: gnotski
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version})
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Description: Sliding block puzzle game
 A series of sliding block puzzles. Try and solve them in the least number of
 moves.

Package: gtali
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version})
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Description: Dice chance game
 Roll five dice three times to make the best "hand".

Package: iagno
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version})
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2)
Description: Tile flipping strategy game
 Flip over your opponents tiles and control the board.

Package: lightsoff
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version}),
         seed,
         gir1.0-glib-2.0 (>= 0.6.3),
         gir1.0-gtk-2.0 (>= 0.6.3),
         gir1.0-gconf-2.0 (>= 0.6.3),
         gir1.0-clutter-1.0,
         gir1.0-clutter-gtk-0.10
Description: Light puzzle game
 Puzzle where all lights have to be switched off.

Package: swell-foop
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version}),
         seed,
         gir1.0-glib-2.0 (>= 0.6.3),
         gir1.0-gtk-2.0 (>= 0.6.3),
         gir1.0-clutter-1.0,
         gir1.0-clutter-gtk-0.10
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2), same-gnome
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2), same-gnome
Description: Colored ball puzzle game
 Remove blocks of balls of the same color in as few moves as possible. Try to
 remove all balls for a bonus.

Package: quadrapassel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gnome-games-common (>= ${source:Version})
Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2), gnometris
Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2), gnometris
Description: Falling blocks game
 The Russian game of falling geometric shapes. Fit blocks together to make
 complete rows.

Package: gnome-games-common
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: gnome-cards-data
Provides: gnome-cards-data
Conflicts: gnome-cards-data
Description: Common files for GNOME Games
 Translations, images, sounds used by more than one game in the GNOME games
 collection.
