=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-games/([\d\.]+)\d/ \
	gnome-games-(.*)\.tar\.gz
