## gnome-games 2.32.1

=== debian/changelog ===
gnome-games (1:2.32.1-0ubuntu5) natty; urgency=low

  * debian/patches/00git_chess_exception.patch:
    - Fix exception starting chess in 3D mode (LP: #753222)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 08 Apr 2011 15:40:29 +1000

gnome-games (1:2.32.1-0ubuntu4) natty; urgency=low

  [ Ken VanDine ]
  * debian/gnome-games-common.install.in
    - Fix multiarch related FTBFS
  * debian/rules
    - Fix multiarch related FTBFS

  [ Robert Ancell ]
  * debian/control:
    - Add gir1.2-gnomegamessupport-1.0 package
  * debian/gir1.2-gnomegamessupport-1.0.install.in:
    - New package for GIR files
  * debian/rules:
    - Fix use of DEB_DH_FIXPERMS_ARGS_ALL
    - Use DEB_DH_GIREPOSITORY_ARGS_ALL to find gir file
  * debian/patches/00git_private_typelib.patch:
    - Install GI files into a private location
  * debian/patches/03_swell_foop.patch:
    - Fix Swell Foop (LP: #626016)
  * debian/patches/04_lightsoff.patch:
    - Fix Lights Off (LP: #633292)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 31 Mar 2011 10:21:55 +1100

gnome-games (1:2.32.1-0ubuntu3) natty; urgency=low

  * debian/control.in:
    - Update gir1.0 to gir1.2 following abi change

 -- Michael Terry <mterry@ubuntu.com>  Thu, 16 Dec 2010 14:25:59 -0500

gnome-games (1:2.32.1-0ubuntu2) natty; urgency=low

  * debian/control.in: don't build-depends on gir-repository-dev
    (LP: #677382)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 03 Dec 2010 11:58:47 +0100

gnome-games (1:2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Nov 2010 09:08:25 +1100
