=== debian/control ===
--- 
+++ 
@@ -33,7 +33,6 @@
                libsm-dev,
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
-               gir-repository-dev (>= 0.6.3),
                check,
                intltool (>= 0.35.0), 
                guile-1.8-dev,
@@ -227,11 +226,12 @@
 Depends: ${misc:Depends}, ${shlibs:Depends},
          gnome-games-common (>= ${source:Version}),
          seed,
-         gir1.0-glib-2.0 (>= 0.6.3),
-         gir1.0-gtk-2.0 (>= 0.6.3),
-         gir1.0-gconf-2.0 (>= 0.6.3),
-         gir1.0-clutter-1.0,
-         gir1.0-clutter-gtk-0.10
+         gir1.2-gnomegamessupport-1.0 (>= ${source:Version}),
+         gir1.2-glib-2.0 (>= 0.6.3),
+         gir1.2-gtk-2.0 (>= 0.6.3),
+         gir1.2-gconf-2.0 (>= 0.6.3),
+         gir1.2-clutter-1.0,
+         gir1.2-clutter-gtk-0.10
 Description: Light puzzle game
  Puzzle where all lights have to be switched off.
 
@@ -240,10 +240,11 @@
 Depends: ${misc:Depends}, ${shlibs:Depends},
          gnome-games-common (>= ${source:Version}),
          seed,
-         gir1.0-glib-2.0 (>= 0.6.3),
-         gir1.0-gtk-2.0 (>= 0.6.3),
-         gir1.0-clutter-1.0,
-         gir1.0-clutter-gtk-0.10
+         gir1.2-gnomegamessupport-1.0 (>= ${source:Version}),
+         gir1.2-glib-2.0 (>= 0.6.3),
+         gir1.2-gtk-2.0 (>= 0.6.3),
+         gir1.2-clutter-1.0,
+         gir1.2-clutter-gtk-0.10
 Conflicts: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2), same-gnome
 Replaces: gnome-games (<< 1:2.27.5-0ubuntu2), gnome-games-data (<< 1:2.27.5-0ubuntu2), same-gnome
 Description: Colored ball puzzle game
@@ -269,3 +270,10 @@
 Description: Common files for GNOME Games
  Translations, images, sounds used by more than one game in the GNOME games
  collection.
+
+Package: gir1.2-gnomegamessupport-1.0
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${gir:Depends}
+Conflicts: gnome-games-common (<< 1:2.32.1-0ubuntu4)
+Description: Introspection files for GNOME Games
+ Introspection files required for games that use introspection
