=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,12 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS := --bindir=\$${prefix}/games \
+		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 		--with-tls=GnuTLS \
 		--disable-scrollkeeper \
 		--disable-schemas-install
-DEB_DH_FIXPERMS_ARGS := -X/usr/games
+
+DEB_DH_FIXPERMS_ARGS_ALL := -X/usr/games
 DEB_DH_MAKESHLIBS_ARGS_gnome-games := --no-act
+DEB_DH_GIREPOSITORY_ARGS_ALL := debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-games
 DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs -Wl,-O1 -Wl,--as-needed"
